/*
Theme Name:     Think Child
Description:    Child Theme for Think Before You Buy Website
Author:         Jonathan Doyle
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



blockquote {
border-left: 7px solid #EF4C3E !important;
}

#footer-info { width: 100%; margin:0 auto; text-align: center !important; }
@media only screen and (min-width: 980px) { 
    #footer-bottom .et-social-icons { margin-bottom:-28px; } 
}

/*Bottom Footer Section*/
    #footer-bottom {background-color: rgba(0, 0, 0, 0.3);}
    #footer-info {color:#f6daaf; 
                      float: center; 
                      text-align:center;}
    #footer-info a {color: #f6daaf; 
                       font-weight:300;}
/*Custom Tagline Section*/
    .tagline {display: block;
                  overflow: hidden;
                  text-align:center; 
                  background:#000; 
                  color:#4e4e4e; 
                  font-family: 'Anton', cursive; 
                  font-size:12px; 
                  font-weight:300; 
                  padding:0px 0px;}
    .tagline a {color: #6f6f6f; 
                   font-size:14px; 
                   font-weight:300; }
